[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F12beta: yum update --skip-broken via gui?



On Sat, Oct 24, 2009 at 05:01:24PM -0500, Bruno Wolff III wrote:
> On Sat, Oct 24, 2009 at 10:14:37 -0600,
>   Michal Jaegermann <michal harddata com> wrote:
> > On Sat, Oct 24, 2009 at 03:06:02PM +0100, Mary Ellen Foster wrote:
> > > (it was xorg-x11-something that was causing the problem)
> > 
> > Quite likely xorg-x11-proto-devel.noarch.  It needs newer
> > libXxf86dga-devel and that is missing.  See
> > https://bugzilla.redhat.com/show_bug.cgi?id=530449
> 
> It's not missing, it's a conflict.

Missing is a suitable version of libXxf86dga-devel. That was
a shorthand and is said "newer".  You can find details in
https://bugzilla.redhat.com/show_bug.cgi?id=530449

   M.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]